Solaris lpset -r Buffer Overflow Vulnerability

Bugtraq ID: 1138
Class: Boundary Condition Error
CVE: CVE-2000-0317
Remote: No
Local: Yes
Published: Apr 24 2000 12:00AM
Updated: Jul 11 2009 01:56AM
Credit: This vulnerability was posted to the Bugtraq mailing list on April 24, 2000 by Theodor Ragnar Gislason <teddi@linux.is>
Vulnerable: Sun Solaris 7.0_x86
Sun Solaris 7.0
Sun Solaris 2.6_x86
Sun Solaris 2.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus